<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Halaman Element</title>
</head>
<body>
    <h1>My first Heading</h1>
    <p>My First Paragraph.</p>
</body>
</html>